package cn.reghao.bnt.web.devops.app.service.bd;

import cn.reghao.bnt.web.devops.app.model.po.AppBuilding;
import cn.reghao.bnt.web.devops.app.model.po.log.DeployLog;
import cn.reghao.bnt.web.devops.app.model.vo.msg.CdnRereshNotifyMsg;

/**
 * 构建部署通知
 *
 * @author reghao
 * @date 2023-02-24 21:15:54
 */
public interface BuildDeployNotify {
    void buildNotify(AppBuilding appBuilding);
    void deployNotify(DeployLog deployLog);
    void refreshNotify(CdnRereshNotifyMsg cdnRereshNotifyMsg);
}
